---
- name: xonsh | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/xonsh'
    state: directory
    mode: '755'

- name: xonsh | Copy config
  copy:
    src: xonsh/rc.xsh
    dest: '{{ xdg_dir.config_home }}/xonsh/rc.xsh'
    mode: '644'
